﻿@{
    ViewBag.Title = "Home Page";
}

<div id="principal" >
    <h1>Busca de CEP</h1>
    <form>
        <input type="text"  value="Digite o CEP Aqui" onfocus="this.value=''" />
        <input id="cep_user" type="submit" value="Buscar"  />
    </form>

</div>

<div id="resultado_cep">
    <h1>Caixa do resultado</h1>
   
</div>

<script>
    $("cep_user").submit();
</script>

<style>
 #resultado_cep{
     visibility:hidden;
 }


</style>